import 'package:flutter/material.dart';
import 'package:gradient_box_decoration/src/linear_gradient.dart';

void main() => runApp(MyApp());

class MyApp extends StatelessWidget {
  /// This is an example app which make use of
  /// How to use `Custom Gradient Box Decoration`

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Container(
        decoration: BoxDecoration(
            gradient: CustomGradient.linearGradient(
                orientation: CustomGradient.ORIENTATION_HORIZONTAL,
                gradientType: CustomGradient.GRADIENT_TYPE_AMIN)),
      ),
    );
  }
}
